{
    "topics": {
        "title": "Tematik portallar",
        "intro": "Nesneler bir m\u00fczenin yapt\u0131\u011f\u0131 her \u015fey i\u00e7in ger\u00e7ek bir temel olsa bile, m\u00fcze nesneleri yaln\u0131zca ba\u011flamlar\u0131 yoluyla anla\u015f\u0131labilir. Bu ba\u011flamlar, tek nesnelerin a\u00e7\u0131klamas\u0131nda adland\u0131r\u0131l\u0131r. Ancak t\u00fcm nesneler, en iyi tematik portal olarak sunulan daha geni\u015f ba\u011flamlar\u0131n par\u00e7alar\u0131d\u0131r.",
        "header_list": "\u015eu anda a\u015fa\u011f\u0131daki tematik portallar mevcuttur"
    }
}